Subject: Re: [bug#66359] [PATCH] gnu: curl: Update to 8.3.0.

From: Simon Tournier <[email-masked]>
Date: Fri, 6 Oct 2023 12:15:39 +0200

Re,

On Fri, 6 Oct 2023 at 11:55, Liliana Marie Prikler
<[email-masked]> wrote:

> > Well, %something is usually for "global" parameters.  At least, that
> > the convention with Guix.  Therefore, I would suggest to not use it
> > in order to avoid confusion.
>
> As far as I understand %something means "implementation detail" and
> *something* means global, important something, but I might be mistaken
> about that.

It is not my understanding.  I mean, %something is not for symbol in
'let' binding.

Can we ask on #guix? :-)

> > Why not "this-version"?
>
> Ain't nobody got time to type that.

So pick the single letter 'v' ;-)

Cheers,
simon